"data": [
 {
   "sku": "2246-911",
   "products_id": [
     17842
   ],
   "has_variations": false,
   "image": "https:\/\/zoho-site.com\/cdn\/img\/649036",
   "description": "Kitchen food processor",
   "long_description": "Multi-function kitchen tool grinds, slices, chops
   "product_name": "KitchPro",
   "product_price": "8.81",
   "currency": "EUR",
   "stock": "1693",
   "updated_at": "2025-01-12 12:00:37"
 },
 {
   "sku": "2190-911",
   "products_id": [
     17646
   ],
   "has_variations": false,
   "image": "https:\/\/zoho-site.com\/cdn\/img\/581112",
   "description": "Set of 4 anti-slip feet for washing machine",
   "long_description": "An extremely practical way to prevent vibration a
   "product_name": "Stoppy",
   "product_price": "2.40",
   "currency": "EUR",
   "stock": "6918",
   "updated_at": "2025-01-12 12:00:37"
 }
]
